body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(pic/black55.gif);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color: #3E291E;
}

h1,h2,h3,h4,h5,h6 { font-family: Verdana, Arial, Helvetica, sans-serif;; font-weight: bold; }
h1 { font-size: 17px; color: #3A281A; }
h2 { font-size: 15px; color: #3A281A; }
h3 { font-size: 15px; color: #3A281A; }

a {
	font-weight: bold;
	text-decoration:underline;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;;
	color: #330000;
	}

a:hover {
	font-weight: bold;
	text-decoration:underline;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;;
	color: #990000;
	}

.Aa {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Aa:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #990000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ab {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #E29452;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ab:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #E29452;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #E29452;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #3399FF;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ae
{
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	color: #990000;
	font-size: 18px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ad {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.Ad:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}
.Ad:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}
.Ad:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}
.Ad:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}